rt-thread 3.0 lts如何使用webnet

发布于 2020-12-14 16:51:21

1.背景:
由于我要使用老接口,因此使用了rt-thread 3.0 lts.
配置webnet时,网上的都是4.0之类的配置。
2.问题:
我在打开了webnet
1.png
但是编译时报错:
image.png
我查了查,说是要配置sal。
但是我在3.0中找不到sal配置。
而且我也不知道是哪个配置能够使能lwip中的select.h文件。
应该怎么配置?

查看更多

关注者
0
被浏览
321
1 个回答
james_s
james_s 2021-04-12

需要列出编译器报的更多错误

撰写答案

请登录后再发布答案,点击登录

发布
问题

分享
好友

手机
浏览

扫码手机浏览